set(ITKExpat_LOADED 1)
set(ITKExpat_ENABLE_SHARED "0")
set(ITKExpat_DEPENDS "")
set(ITKExpat_PUBLIC_DEPENDS "")
set(ITKExpat_TRANSITIVE_DEPENDS "")
set(ITKExpat_PRIVATE_DEPENDS "")
set(ITKExpat_LIBRARIES "/opt/local/lib/libexpat.dylib")
set(ITKExpat_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-5.3;/opt/local/include")
set(ITKExpat_LIBRARY_DIRS "")
set(ITKExpat_RUNTIME_LIBRARY_DIRS "${ITK_INSTALL_PREFIX}//opt/local/lib/itk")
set(ITKExpat_TARGETS_FILE "")
set(ITKExpat_FACTORY_NAMES "")

